Subject: Re: [PATCH v2 net-next] tc: remove unused redirect ttl

From: Sergei Shtylyov <[email-masked]>
Date: Fri, 01 May 2015 22:20:15 +0300

On 5/1/2015 8:28 PM, Alexei Starovoitov wrote:

>>> improves ingress+u32 performance from 22.4 Mpps to 22.9 Mpps

>>> Signed-off-by: Jamal Hadi Salim <[email-masked]>
>>> Signed-off-by: Alexei Starovoitov <[email-masked]>
>>> ---
>>> The code is from Jamal. I only did testing and benchmarking.

>>     Then your patch should have had:

>> From: Jamal Hadi Salim <[email-masked]>

>> before the change log, no?

> I don't think that's how it works. I've applied Jamal's patch
> then fixed few minor things.

    You just said "I only did testing and benchmarking." :-)

> Therefore his SOB is on top and
> mine below. 'From' has no DCO meaning.

    Sorry, I don't know what DCO is, at least not in this context. :-)

> It's used from time to time
> in merge request summary, but that's a different case.

    I'm sure it's also used when you're submitting someone other's patches.

WBR, Sergei